@charset "utf-8";

/* --------------------------------------------------
    Reset
-------------------------------------------------- */
body, div,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, ol, li,
pre, p,blockquote,
form, fieldset, input, textarea,
th, td,
img {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
ul, ol, li {
    list-style-type: none;
}
address, caption, cite, code, dfn, strong, th, var {
    font-style: normal;
}
img, abbr, acronym, fieldset {
    border: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
}
q:before, q:after {
    content: "";
}
object,
embed {
    vertical-align: top;
}
input, select {
    vertical-align: middle;
}
img {
    vertical-align: bottom;
}
hr, legend {
    display: none;
}

pre {
    margin-top:20px;
    padding:10px;
    background:#eee;
    line-height: 1.8;
    overflow: auto;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/* --------------------------------------------------
    Font
-------------------------------------------------- */
body, textarea { font-family: Meiryo,Verdana, Grande,Arial,Hiragino Kaku Gothic Pro,MS P Gothic,sans-serif;}
input, select { font-family: Meiryo,Verdana, Grande,Arial,Hiragino Kaku Gothic Pro,MS P Gothic,sans-serif;}





/* --------------------------------------------------
    Component
-------------------------------------------------- */
/* Clearfix */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0.1em;
    height: 0.1px;
    line-height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
    zoom: 1;
}
* html .clearfix {
    height: 1px;
}
.clear {
    clear: both;
}


/* Margin - It is not used as much as possible! */
.mT5 {margin-top:5px !important;}
.mT10 {margin-top:10px !important;}
.mT15 {margin-top:15px !important;}
.mT20 {margin-top:20px !important;}
.mT30 {margin-top:30px !important;}
.mT35 {margin-top: 35px !important;}
.mB15 {margin-bottom:15px !important;}
.mB30 {margin-bottom:30px !important;}





/* --------------------------------------------------
    Base
-------------------------------------------------- */
html {
    overflow-y: scroll;
}
body {
    line-height: 1.5;
    font-size: 12px;
    color: #456;
    background-color: #fff;
}

a:link {
    color: #09c;
    text-decoration: none;
}
a:active {
    color: #09c;
    text-decoration: underline;
}
a:visited {
    color: #09c;
    text-decoration: none;
}
a:hover {
    color: #09c;
    text-decoration: underline;
}





/* Header
-------------------------------------------------- */
#header {
    width: 100%;
    border-bottom: 2px solid #00a0dc;
}

/* hnav */
#logoArea {
    width: 960px;
    margin: 0 auto;
    padding: 25px 0 20px;
}
#logo {
    float: left;
    margin-top: 0;
}
/* hnav */
#hnavArea {
    float: right;
}
#hnav {
    float: none;
    margin-top: 0;
}
#hnav ul {
    margin-bottom: 0;
    text-align: left;
}
#hnavArea li {
    float: left;
    padding: 0 0 0 5px;
    display: inline;
    font-weight: bold;
    vertical-align: middle;
    line-height: 1;
}

#hnavArea li:last-child {
    margin-left: 20px;
}

#hnavArea .hnavpulldown {
    position: relative;
}
#hnavArea .hnavpulldown dt {
    margin-top: -4px;
    padding: 0 10px 0 2px;
    border: 1px solid #fff;
}
#hnavArea .hnavpulldown:hover dt {
    position: relative;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #f7f8f9;
    border-left: 1px solid #ddd;
    background-color: #f7f8f9;
    z-index: 200;
}
#hnavArea .hnavpulldown dt a {
    display: block;
    padding: 10px 18px 10px 10px;
    background: url(/img/icon-arrow-03.gif) no-repeat right 13px;
}
#hnavArea .hnavpulldown dd {
    display: none;
    position: absolute;
    top: 33px;
    left: 0;
    z-index: 100;
}
#hnavArea .hnavpulldown:hover dd {
    display: block;
    width: 178px;
    border: 1px solid #ddd;
    background-color: #fff;
}
#hnavArea #acountNav .hnavpulldown:hover dd {
    width: 240px;
}
#hnavArea .hnavpulldown dd li {
    float: none;
    display: block;
    margin-left: 0;
    border-bottom: 1px solid #ddd;
}
#hnavArea .hnavpulldown dd li.last {
    border-bottom: none;
}
#hnavArea .hnavpulldown dd li a,
#hnavArea .hnavpulldown dd li span {
    display: block;
    padding: 10px;
}
#hnavArea .hnavpulldown dd li a span {
    padding: 0 0 0 10px;
    background: url(/img/icon-arrow-01.gif) #fff no-repeat left center;
}
#hnavArea #langNav .hnavpulldown dd li a span {
    padding: 0;
    background: none;
}
#hnavArea #loginLink {
    margin-top: 7px;
}
#hnav #siteSearchMod {
    display: inline-block;
    padding-left: 8px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
#hnav #siteSearchMod label {
    display: none;
}
#hnav #siteSearchMod input[type="text"] {
    width: 89px;
    margin-right: 8px;
    padding: 1px 0;
    border: none;
    background: none;
    vertical-align: middle;
    line-height: 1;
}

#hnav #siteSearchModSide {
    display: inline-block;
    padding-left: 8px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
#hnav #siteSearchModSide label {
    display: none;
}
#hnav #siteSearchModSide  input[type="text"] {
    width: 147px;
    margin-right: 8px;
    padding: 1px 0;
    border: none;
    background: none;
    vertical-align: middle;
    line-height: 1;
}


.searchMod {
    display: inline-block;
    padding-left: 5px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.searchMod label {
    display: none;
}
.searchMod  input[type="text"] {
    width: 400px;
    margin-right: 3px;
    padding: 1px 0;
    border: none;
    background: none;
    vertical-align: middle;
    font-size: 13px;
}

/* gnav */
#gnavArea {
    width: 100%;
    min-height: 35px;
    height: auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #fff;
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(center top , #fff, #eee);
    background: linear-gradient(center top , #fff, #eee);
    background-color: #fff;
}
#gnav {
    width: 960px;
    margin: 0 auto -1px;
    line-height: 1;
}
#gnav li {
    position: relative;
    float: left;
    width: 136px;
    min-height: 35px;
    height: auto;
    z-index: 10;
}
#gnav .current {
    background-color: #eee;
}
#gnav .current a {
    color: #09c;
}
#gnav li.gnavlast {
    width: 136px;
}
#gnav li.gnavlast .gnavpulldown {
    width: 137px;
    border-right: 1px solid #ddd;
}
.gnavpulldown {
    position: absolute;
    top: 0;
    left: 0;
    width: 136px;
    border-left: 1px solid #ddd;
    z-index: 10;
}
.gnavpulldown:hover dd {
    display: block;
}
.gnavpulldown dt {
    min-height: 15px;
    height: auto;
    padding: 10px 15px 10px 10px;
    border-left: 1px solid #fff;
    border-top: 1px solid #fff;
    color: #456;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    background: url(/img/icon-arrow-03.gif) no-repeat 120px 15px;
    cursor: pointer;
}
.gnavpulldown dt a {
    color: #456;
    text-decoration: none;
}
.gnavpulldown:hover dt {
    border-top: 1px solid #eee;
    border-bottom: 2px solid #fff;
    background: url(/img/icon-arrow-03.gif), -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
    background: url(/img/icon-arrow-03.gif), -moz-linear-gradient(center top , #eee, #fff);
    background: url(/img/icon-arrow-03.gif), linear-gradient(center top , #eee, #fff);
    background-color: #eee;
    background-repeat: no-repeat, no-repeat;
    background-position: 145px 15px, 0 0;
}
.current .gnavpulldown dt {
    border-top: 1px solid #eee;
    color: #09c;
}
.current .gnavpulldown:hover dt {
    border-top: 1px solid #eee;
    background: url(/img/icon-arrow-03.gif) #eee no-repeat 145px 15px;
}
.gnavpulldown .linetop {
    display: none;
    width: 180px;
    padding: 10px 10px 10px 20px;
    border-left: 1px solid #fff;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    line-height: 1.5;
    background:  #fff no-repeat 10px 14px;
    font-weight:bold;
}

.gnavpulldown dd {
    display: none;
    width: 170px;
    padding: 10px 10px 10px 30px;
    border-left: 1px solid #fff;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    line-height: 1.5;
    background: url(/img/icon-arrow-01.gif) #fff no-repeat 20px 14px;
}

/* topic path
-------------------------------------------------- */
#topic_path {
    width: 960px;
    margin: 0 auto;
    padding-top: 10px;
}
#topic_path span {
    margin-right: 5px;
    padding-right: 15px;
    background: url(/img/icon-topicpath.gif) no-repeat right center;
}



/* Pagebody
-------------------------------------------------- */
#pagebody {
    width: 960px;
    margin: 0 auto;
    padding-top: 20px;
}



/* sideContents ------------------------------- */
#sideContents {
    float: left;
    width: 220px;
}
#snavArea {
    border: 1px solid #ccc;
}
#snavAreaTitle {
    padding-left: 10px;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
}
#snavAreaTitle h2 a {
    display: block;
    padding: 14px 10px 12px;
    line-height: 1;
    background: url(/img/icon-arrow-04.gif) no-repeat left center;
}
#snavArea #appName {
    border-bottom: 1px solid #ddd;
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(center top , #fff, #eee);
    background: linear-gradient(center top , #fff, #eee);
    background-color: #fff;
}
#snavArea #appNameInner {
    padding: 8px 8px 10px;
}
#snavArea #appNameInner h3 {
    font-weight: normal;
}
#snavArea #appNameInner .appName {
    display: block;
    margin-bottom: 8px;
    color: #456;
    font-size: 16px;
    font-weight: bold;
}
#snavArea #appNameSelect select,
#snavArea #appNameSelect ul {
    float: left;
}
#snavArea #appNameSelect select {
    width: 113px;
    margin-top: 4px;
    margin-right: 5px;
    padding-left: 3px;
    border-top: 1px solid #abadb3;
    border-right: 1px solid #dbdfe6;
    border-bottom: 1px solid #e3e9ef;
    border-left: 1px solid #e2e3ea;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    line-height: 1;
    outline: none;
}
#snavArea #appNameSelect ul input[type="button"] {
    min-width: 62px;
    min-height: 25px;
    padding: 0 10px;
    line-height: 12px;
    mal;
}
#snavArea .prevLink {
    border-top: 1px solid #ddd;
    padding: 8px;
}

#snavBlock li {
    border-top: 1px solid #eee;
}
#snavBlock li:first-child {
    border-top: none;
}
#snavBlock li a {
    display: block;
    padding: 10px;
}
#snavBlock li span {
    display: block;
    padding: 0 10px;
}
#snavBlock li a span {
    display: block;
    padding: 0 10px;
    background: url(/img/icon-arrow-01.gif) no-repeat left 6px;
}
#snavBlock li li a {
    margin-left: 10px;
    padding: 8px 10px 8px 0;
}

#snavBlock .parent span {
    margin: 10px;
    background: url(/img/icon-arrow-04.gif) no-repeat left 6px;
}
#snavBlock .parent a span {
    margin: 0;
}
#snavBlock .parent li {
    margin-left: 10px;
    border: none;
}
#snavBlock .parent li span {
    background: url(/img/icon-arrow-01.gif) no-repeat left 6px;
}

#snavBlock .parent .parent span {
    background: url(/img/icon-arrow-04.gif) no-repeat left 6px;
}
#snavBlock .parent .parent li span {
    padding: 0 10px;
    background: url(/img/icon-arrow-01.gif) no-repeat left 6px;
}

#snavBlock li.current a {
    color: #456!important;
    background-color: #f7f8f9!important;
}
#snavBlock li.current span {
    background: url(/img/icon-arrow-02.gif) no-repeat right 6px!important;
}

#sideBanner li {
    margin-top: 20px;
}



/* mainContents ------------------------------- */
#mainContents {
    float: right;
    width: 720px;
}

#contents p {
    line-height: 1.8;
}

#pagetopChapterLink {
    margin: 20px auto 0;
    text-align: right;
}
#pagetopChapterLink a {
    padding-right: 15px;
    background: url(/img/icon-arrow-06.gif) no-repeat right 4px;
}

/* Footer
-------------------------------------------------- */
#footer {
    width: 100%;
    margin: 10px 0 20px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}

#pagetopLink {
    width: 960px;
    margin: 20px auto 0;
    text-align: right;
}
#pagetopLink a {
    padding-right: 15px;
    background: url(/img/icon-arrow-06.gif) no-repeat right 4px;
}

#fnavArea {
    margin: 10px 0;
}
#infnavArea {
    width: 960px;
    margin: 0 auto;
}
#infnavArea ul li {
    display: inline;
}
#infnavArea a {
    padding-right: 10px;
    padding-left: 10px;
    border-left: 1px solid #eee;
}
#infnavArea .nob a {
    padding-left: 0;
    border: none;
}
.fnav {
    width: 590px;
}
#copyright {
    width: 960px;
    margin: 0 auto;
    text-align: center;
}
